div.dot_parseIcon {
  position:absolute;
  z-index:300;
}

#primary-menu h2.block-title {
display:none;
}

/****************/
/* PRIMARY MENU */
/****************/

#primary-menu {
  display: block;
  float: right;
  font-family: Lucida Grande, Geneva, Trebuchet MS, sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin: 0 30px 0 0;
  padding: 0;
  position: relative;
  text-transform: uppercase;
}

/* top item layout */
#primary-menu ul.menu li {
  background: url('../images/tab-left.png') no-repeat left top;
  display: block;
  float: left;
  margin: 0;
  padding: 0 0 0 10px;
  position: relative;
  height: 30px;
}

#primary-menu ul.menu li.first {
  background: url('../images/tab-first.png') no-repeat left top;
  padding-left: 15px;
}

#primary-menu ul.menu li:hover,
#primary-menu ul.menu li.hover,
#primary-menu ul.menu li.active-trail {
  background-position: left -30px;
}

#primary-menu ul.menu li a {
  background: transparent url('../images/tab-right.png') no-repeat right top;
  color: #EEE;
  float: left;
  display: block;
  padding: 6px 15px 0 5px;
  text-decoration: none;
  height: 24px;
}
#primary-menu ul.menu li.last a {
  background: transparent url('../images/tab-last.png') no-repeat right top;
  padding: 6px 20px 0 5px;
}

#primary-menu ul.menu li a:hover,
#primary-menu ul.menu li:hover a,
#primary-menu ul.menu li.hover a,
#primary-menu ul.menu li.active-trail a {
  background-position: right -30px;
  color: #fff;
}

/* Dropdowns */
#primary-menu ul.menu li ul {
  background: url('../images/dropdown.png') repeat top;
  border-left: thin solid #000;
  border-right: thin solid #000;
  border-bottom: thin solid #000;
  left: -999em;
  margin: 0 0 0 -15px;
  padding: 0 15px 0 0;
  position: absolute;
  width: 140px;
  z-index: 2;
}

#primary-menu ul.menu li:hover ul,
#primary-menu ul.menu li.hover ul {
  display: block;
  left: auto;
}

#primary-menu ul.menu li ul li {
  background: none;
  float: left;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.916em;
  height: auto;
  margin: 0;
  width: 100%;
}

#primary-menu ul.menu li ul li.first {
  background: transparent url('../images/dropdown-top.png') no-repeat top;
}

#primary-menu ul.menu li ul li a,
#primary-menu ul.menu li ul li a:link,
#primary-menu ul.menu li ul li a:visited {
  background: transparent;
  color: #DDD;
  display: block;
  margin: 0;
  padding: 4px 0;
  text-transform: none;
  width: 100%;
}

#primary-menu ul.menu li ul li a:hover {
  color: #fff;
  display: block;
  margin: 0;
  padding: 4px 0;
  text-decoration: none;
}

#primary-menu ul.menu li ul li ul.menu {
  left: -999em;
  margin: 0 0 0 -14px;
  padding: 6px 0 4px;
}

#primary-menu ul.menu li ul li:hover ul.menu,
#primary-menu ul.menu li ul li.hover ul.menu {
  display: block;
  left: 154px;
  top: -6px;
}

#primary-menu ul.menu li ul li ul.menu li a {
  padding: 4px;
  width: 128px;
}


​
